---

# Test mikrotik

- name: Universal Request
  hosts: test

  tasks:

    - name: COnfig Devises
      command: sshpass -p F[vtnpzyjd12 scp test {{ansible_user}}@{{ssh_ip}}:test
#      copy:   
#        src: test
#        dest: /


        #remote_src: yes    
         # - "/ip service set ssh address=192.168.0.0/16,10.0.0.0/8"
#      register: version_output

 #   - name: Display facts variables
  #    debug:
   #     var: version_output
